[package]
name = "mailer-smtp"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
mailer-core = { path = "../mailer-core" }
tokio.workspace = true
tokio-rustls.workspace = true
hickory-resolver.workspace = true
dashmap.workspace = true
thiserror.workspace = true
tracing.workspace = true
bytes.workspace = true
serde.workspace = true
